<html xmlns:string="xalan://java.lang.String" xmlns:lxslt="http://xml.apache.org/xslt">
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Standard Output from IntersectionTest</title>
</head>
<body>
<pre>[bonjour, elephant, gateau]
[]
[]
[5, 6, 7]
[5]
</pre>
</body>
</html>
